<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
  <title>Structural Pseudo Classes Demo 1</title>

   <style>
		table {
			width: 50%;
		}
 
		tr {
			height: 30px;
		}
		
		body {
			font-family: verdana; arial; 
			font-size: 10pt;
		}
		
		tr:nth-child(odd) {
			background-color: yellow; 
		}

		tr:nth-child(even) {
			background-color: orange; 
		}
		
	</style>
</head>

<body>

	<table>
		<tr>
			<td>Fred</td>
			<td>USA</td>
			<td>25</td>
		</tr>
		<tr>
			<td>Mary</td>
			<td>UK</td>
			<td>32</td>
		</tr>
		<tr>
			<td>Rune</td>
			<td>Norway</td>
			<td>28</td>
		</tr>
		<tr>
			<td>Emil</td>
			<td>Italy</td>
			<td>40</td>
		</tr>
		<tr>
			<td>Fede</td>
			<td>Brazil</td>
			<td>38</td>
		</tr>
	</table>
	
</body>

</html>